# Uses of Interface
org.eclipse.emf.cdo.common.branch.CDOBranchChangedEvent

Packages that use CDOBranchChangedEvent
Package
Description
org.eclipse.emf.cdo.common.branch
Common concepts for dealing with branches.

## Uses of CDOBranchChangedEvent in org.eclipse.emf.cdo.common.branch

Subinterfaces of CDOBranchChangedEvent in org.eclipse.emf.cdo.common.branch
Modifier and Type
Interface
Description
`interface`
`CDOBranchCreatedEvent`
Deprecated.
As of 4.3 use `CDOBranchChangedEvent`.
Methods in org.eclipse.emf.cdo.common.branch with parameters of type CDOBranchChangedEvent
Modifier and Type
Method
Description
`protected void`
CDOBranchManager.EventAdapter.`notifyBranchChangedEvent(CDOBranchChangedEvent event)`